<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" target-language="he" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="3Clo55j" resname="about.title">
        <source>about.title</source>
        <target>אודות</target>
      </trans-unit>
      <trans-unit id="oYYDCG5" resname="support">
        <source>support</source>
        <target>תמיכה</target>
      </trans-unit>
      <trans-unit id="dHqPOYO" resname="website">
        <source>website</source>
        <target>דף הבית</target>
      </trans-unit>
      <trans-unit id="EGpYQvx" resname="help">
        <source>help</source>
        <target>עזרה</target>
      </trans-unit>
      <trans-unit id="LeWo.7h" resname="tab.thanks">
        <source>tab.thanks</source>
        <target>תודות</target>
      </trans-unit>
      <trans-unit id="mz4ieCN" resname="donate">
        <source>donate</source>
        <target>תרומה</target>
      </trans-unit>
      <trans-unit id="DwbowBh" resname="published_under">
        <source>published_under</source>
        <target>%kimai% מופץ תחת</target>
      </trans-unit>
      <trans-unit id="A0nWoXZ" resname="special_thanks">
        <source>special_thanks</source>
        <target>תודה מיוחדת הולכת אל …</target>
      </trans-unit>
      <trans-unit id="L7cff3Q" resname="library_authors">
        <source>library_authors</source>
        <target>… המפתחים של רכיבי התכנה האלה, Kimai לא הייתה אפשרית בלעדיכם 👍</target>
      </trans-unit>
    </body>
  </file>
</xliff>
